error package download failed

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by blacknight123, Jul 19, 2008.

  1. blacknight123

    blacknight123 New Member

    Joined:
    Dec 28, 2007
    Messages:
    6
    Likes Received:
    0
    hey guys, I just jailbroke my 1.1.5 ipod and everthing was going smoothly with installer. Then a pop up came and asked me to update installer to 3.11, i did and that is where my problem started. Everytime I try to uninstall or install anything it says error package failed.



    Can anyone help me with this? thanks.
  2. sucram6791

    sucram6791 New Member

    Joined:
    Feb 27, 2008
    Messages:
    1,121
    Likes Received:
    4
    make sure u clear the queue
  3. blacknight123

    blacknight123 New Member

    Joined:
    Dec 28, 2007
    Messages:
    6
    Likes Received:
    0
    how do I do that
  4. RenegadeKrogan

    RenegadeKrogan Banned

    Joined:
    Jul 16, 2008
    Messages:
    1,744
    Likes Received:
    0
    You clear the queue by pressing clear queue before you install something. You can check out my tutorial and you probably should jailbreak using 1.1.4 because 1.1.5 is kind of sketchy and it will not install some things.
  5. bjlock

    bjlock Member

    Joined:
    Oct 26, 2007
    Messages:
    415
    Likes Received:
    5
    Device:
    iPhone 5 (White)
    unless you use fwchanger

Share This Page